/* CSS Document */

.noticias { }

.noticias #lista_de_tags { margin:auto 20px; }

.noticias .topo { overflow:hidden; margin:10px 20px; text-align:right; background:url(/imagens/titulo_noticias.png) no-repeat top left; } 
.clipping { }

.clipping #lista_de_tags { margin:auto 20px; }

.clipping .topo { overflow:hidden; margin:10px 20px; text-align:right; background:url(/imagens/titulo_clipping.png) no-repeat top left; } 





#noticia { overflow:hidden; margin:30px 20px; }

#noticia h1 { font-size:30px; color:#565656; }

#noticia .texto { overflow:hidden; margin-bottom:30px; text-align:justify; color:#3f3f3f; }
#noticia .texto a { color:#1e679b; }
#noticia .texto p { margin-bottom:20px; line-height:18px; }
#noticia .texto .cabecalho { overflow:hidden; margin:20px 0; font-size:12px; font-weight:bold; } 
#noticia .texto .conteudo { overflow:hidden; margin:20px 0; font-size:15px; } 
#noticia .texto .fonte { overflow:hidden; margin:20px 0; font-size:15px; line-height:16px; } 


#noticia .texto .compartilhamento { overflow:hidden; margin:20px 0; }
#noticia .texto .compartilhamento .botao { float:left; width:120px; height:30px; }



/* assuntos relacionados */
#relacionados { overflow:hidden; margin:30px 20px 0px 20px; }
#relacionados .titulo { overflow:hidden; font-size:12px; font-weight:bold; color:#1e679b; }
#relacionados ul { list-style:none; padding:0; margin:10px 0; }
#relacionados ul li { padding:0; margin:0; float:left; margin-right:8px; margin-bottom:15px; }
#relacionados .item { width:190px; height:251px; background:#fff; overflow: hidden;}
#relacionados .item .imagem {}
#relacionados .item .imagem .play_youtube { width:169px; height:113px; background:url(/imagens/play_youtube.png) no-repeat top center; position:absolute; } 
#relacionados .item .categoria { font-size:12px; font-weight:bold; margin:3px; }
#relacionados .item .data { font-size:11px; font-weight:bold; color:#757575; margin:0 3px; }
#relacionados .item .texto { font-size:12px; color:#353535; line-height:15px; margin:10px 10px;}
#relacionados .item .texto a { color: #000}
#relacionados .item .texto .link{ display:block; overflow:hidden; margin:20px 0; font-size:12px; line-height:14px; color:#868686; } 




/* galeria */
#galeria{ 
	width:609px; 
	padding-right:186px; 
	position:relative; 
	height:407px;
	margin-top:20px;
}

#galeria .ver_galeria { overflow:hidden; position:absolute; margin-left:622px; }


#galeria ul.ui-tabs-nav{ 
		
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 12px;
display: block;
height: auto;
width: 150px;
float: left;
}
#galeria ul.ui-tabs-nav li{ 
	padding:0px 0; padding-left:0px;  
	font-size:12px; 
	color:#666;
	float:left;
}
#galeria ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}



#galeria .ui-tabs-panel{ 
	width:609px; height:407px; 
	background:#999; position:relative;
        overflow:hidden;
}
#galeria .ui-tabs-hide{ 
	display:none; 
}

#galeria .galeriaPlus{
display: block;
float: left;
}


#galeria li.ui-tabs-nav-item a{/*On Hover Style*/ 
	display:block; 
	height:18px; 
	color:#333;  
	line-height:20px;
	outline:none;
	padding:3px 5px 2px 5px;
}

#galeria li.ui-tabs-nav-item a .bola { width:20px; height:20px; background:#797979;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;	

 }


#galeria li.ui-tabs-nav-item a .bola:hover{ 
	background:#fa9718; 
}
#galeria li.ui-tabs-active a .bola { 
	background:#fa9718;  
}

/*
#galeria ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#1a1a1a; 
}
*/






#galeria ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 

	padding:2px; 
	border:1px solid #eee;
}





#galeria .ui-tabs-panel .info{ 
	position:absolute; 
	top:260px; left:0; 
	height:70px; width: 400px;
	background: url('images/transparent-bg.png'); 
}
#galeria .info h2{ 
	font-size:18px; font-family:Georgia, serif; 

	overflow:hidden; 
}
#galeria .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#galeria .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#galeria .info a:hover{ 
	text-decoration:underline; 
}